Subject: Re: bug#16015: 24.3.50; newline indents in shell script mode
From: Stefan Monnier <[email-masked]>
To: Jarek Czekalski <[email-masked]>
Cc: [email-masked]
Date: Sun, 01 Dec 2013 10:59:23 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

> Let me be a standard user first. I fire the "newline" command, not
> "newline-and-indent". The default -Q behaviour should do what is written in
> the documentation of the product. Now it is not. This is a bug.

Thanks.  I adjusted the docstring to mention electric-indent-mode.

        Stefan